Subject: bug#1786: 23.0.60; Can't start with Emacs from gdb on w32

From: Nick Roberts <[email-masked]>
Date: Mon, 5 Jan 2009 20:35:20 +1300

Lennart Borgman (gmail) writes:
 > See subject line.

Yes, but I don't see the bug report.

 > Some more details are here:
 > 
 >   http://lists.gnu.org/archive/html/emacs-devel/2009-01/msg00046.html

That was for GDB 5.2.1 which is over six years old.

 > I have updated to the latest MinGW now.
 > 
 > I followed the instructions here (2.5.1)
 > 
 >  http://www.gnu.org/software/emacs/windows/Getting-Emacs.html#Getting-Emacs
 > 

What happened when you started the latest MinGW GDB in Emacs?

 > 
 > In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 >  of 2009-01-04
 > Windowing system distributor `Microsoft Corp.', version 5.1.2600
 > configured using `configure --with-gcc (3.4) --no-opt --cflags
 > -Ic:/g/include -fno-crossjumping'
 > 
 > 
 > 
 > 

-- 
Nick                                           http://www.inet.net.nz/~nickrob